body {
	margin:0px; padding:0px;
	background-color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	color:#242424;
	font-size:16px;
	line-height:19px;
	text-shadow: 0px -1px 1px #4D4D4D;
}
#main {
	background:#4B4B4B url(img/bg_header.png) repeat-x;
	padding-bottom:0px;
	min-height:650px;
}
#footer {
	background:#131211 url(img/bg_footer.png);
	background-repeat:repeat-x;
	padding:20px;
	position:relative;
	color:#555555;
	text-shadow: 0px 0px 0px #000;
}
.container {
	max-width:980px;
	min-width:380px;
	margin: auto;
	position:relative;
}


h1 {
font-size:28px;
color:#8D8D8D;
text-shadow: 0px -1px 1px #222222;
text-align:left;
}
h2 {
font-size:20px;
color:#8D8D8D;
text-shadow: 0px -1px 1px #222222;
text-align:left;
margin-top:-10px;
margin-bottom:30px;
}

img {
	border:0;
}

#header {
	max-width:980px;
	min-width:380px;
	height:116px;
	margin-bottom:40px;
}
ul#menu {
	margin:0px; padding-top:75px; margin-left:100px;
	position:absolute;
	left:100px;
	text-align: left;
}
ul#menu li {
	display:inline;
	margin-left:10px;
}
ul#menu li a {
	text-decoration:none;
	color:#EEEEEE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;

}
ul#menu li a.active, ul#menu li a:hover {
	color:#3AB0E9;
}

.block {
	background-color:#5D5D5D;
	margin-bottom:-40px;
}

textarea.write	{ border: 1px solid #414141;
background-color: #4B4B4B;
color: #131211;
padding-top:1px;
padding-bottom:1px;
padding-left:1px;
height:120px;
width:380px;
margin: 0px 0px 4px 0px; 
resize: none; }

input.title	{ border: 1px solid #414141;
background-color: #4B4B4B;
color: #131211;
padding-top:1px;
padding-bottom:1px;
padding-left:1px;
height:20px;
width:380px;
margin: 0px 0px 4px 0px; }

input.code	{ border: 1px solid #414141;
background-color: #4B4B4B;
color: #131211;
padding-top:1px;
padding-bottom:1px;
padding-left:1px;
height:20px;
width:80px;
margin: 0px 0px 4px 0px; }

.button { background: #6C951C;
color: #FFFFFF;
font-size: 13px;
font-weight: bold;
text-shadow: 1px 1px 0 #6C951C;
width: 100px;
height: 30px;
border:0px solid;}
.button:hover { background: repeat-x scroll center top #3AB0E9; cursor: pointer; }